apply plugin: 'com.android.application'

android {
    compileSdkVersion 31
    buildToolsVersion "31.0.0"
    useLibrary'org.apache.http.legacy'

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 26
        targetSdkVersion 31


    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    compileOptions {
        sourceCompatibility = 1.7
        targetCompatibility = 1.7
    }
}

dependencies {
    implementation 'androidx.mediarouter:mediarouter:1.0.0'
    implementation 'androidx.appcompat:appcompat:1.0.0-alpha1'
    implementation 'androidx.constraintlayout:constraintlayout:1.1.2'
    implementation files('libs\\mysql-connector-java-5.1.46.jar')


}
